summaryrefslogtreecommitdiffstats
path: root/academic
diff options
context:
space:
mode:
Diffstat (limited to 'academic')
-rw-r--r--academic/cistrome-mdseqpos/README4
-rw-r--r--academic/cistrome-mdseqpos/cistrome-mdseqpos.SlackBuild20
-rw-r--r--academic/cistrome-mdseqpos/cistrome-mdseqpos.info6
3 files changed, 15 insertions, 15 deletions
diff --git a/academic/cistrome-mdseqpos/README b/academic/cistrome-mdseqpos/README
index bd02ccb6d6..428c926e28 100644
--- a/academic/cistrome-mdseqpos/README
+++ b/academic/cistrome-mdseqpos/README
@@ -6,5 +6,5 @@ and was coined by investigators at the Dana-Farber Cancer Institute
and Harvard Medical School.
This is cistrome-mdseqpos (MDSeqPos), part of the Cistrome-
-Applications-Harvard project. MDSeqPos depends on the seqLogo R
-script tool. For details visit https://bioconductor.org/ \ No newline at end of file
+Applications-Harvard project. MDSeqPos depends on the seqLogo R
+script tool. For details visit https://bioconductor.org/
diff --git a/academic/cistrome-mdseqpos/cistrome-mdseqpos.SlackBuild b/academic/cistrome-mdseqpos/cistrome-mdseqpos.SlackBuild
index 53c5de792c..95867993fa 100644
--- a/academic/cistrome-mdseqpos/cistrome-mdseqpos.SlackBuild
+++ b/academic/cistrome-mdseqpos/cistrome-mdseqpos.SlackBuild
@@ -2,7 +2,7 @@
# Slackware build script for cistrome-mdseqpos
-# Copyright 2016 Petar Petrov slackalaxy@gmail.com
+# Copyright 2016-2017 Petar Petrov slackalaxy@gmail.com
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,28 +23,28 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=cistrome-mdseqpos
-VERSION=${VERSION:-git_20150729_7bcbf79}
+VERSION=${VERSION:-git_20170829_6334683}
BUILD=${BUILD:-1}
-TAG=${TAG:-_SBo}
+TAG=${TAG:-_SBo}
SRCNAM=cistrome-cistrome-applications-harvard
-SRCVER=7bcbf7953a8b
+SRCVER=63346832a22a
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
- i?86) ARCH=i486 ;;
+ i?86) ARCH=i586 ;;
arm*) ARCH=arm ;;
*) ARCH=$( uname -m ) ;;
esac
fi
CWD=$(pwd)
-TMP=${TMP:-/tmp/SBo}
+TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM
-OUTPUT=${OUTPUT:-/tmp}
+OUTPUT=${OUTPUT:-/tmp}
-if [ "$ARCH" = "i486" ]; then
- SLKCFLAGS="-O2 -march=i486 -mtune=i686"
+if [ "$ARCH" = "i586" ]; then
+ SLKCFLAGS="-O2 -march=i586 -mtune=i686"
LIBDIRSUFFIX=""
elif [ "$ARCH" = "i686" ]; then
SLKCFLAGS="-O2 -march=i686 -mtune=i686"
@@ -57,7 +57,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
diff --git a/academic/cistrome-mdseqpos/cistrome-mdseqpos.info b/academic/cistrome-mdseqpos/cistrome-mdseqpos.info
index 18ffd253f9..37ca6fdfdb 100644
--- a/academic/cistrome-mdseqpos/cistrome-mdseqpos.info
+++ b/academic/cistrome-mdseqpos/cistrome-mdseqpos.info
@@ -1,8 +1,8 @@
PRGNAM="cistrome-mdseqpos"
-VERSION="git_20150729_7bcbf79"
+VERSION="git_20170829_6334683"
HOMEPAGE="http://cistrome.org/"
-DOWNLOAD="https://bitbucket.org/cistrome/cistrome-applications-harvard/get/7bcbf7953a8b.zip"
-MD5SUM="39e85034e56b82eb445bb2a9744c438e"
+DOWNLOAD="https://bitbucket.org/cistrome/cistrome-applications-harvard/get/63346832a22a.zip"
+MD5SUM="0441f0c1bb3ffa156dfe9ed0fccd5dc8"
DOWNLOAD_x86_64=""
MD5SUM_x86_64=""
REQUIRES="numpy python-django R Jinja2"